.p-lifestyle-event__item {
  border-left: .01rem solid;
}

.p-lifestyle-event__item:first-child {
  border-color: #ffaed6;
}

.p-lifestyle-event__item:first-child .p-lifestyle-event__item-title {
  background-color: #ffaed6;
}

.p-lifestyle-event__item:nth-child(2) {
  border-color: #5e9dee;
}

.p-lifestyle-event__item:nth-child(2) .p-lifestyle-event__item-title {
  background-color: #5e9dee;
}

.p-lifestyle-event__item:nth-child(3) {
  border-color: #f89c56;
}

.p-lifestyle-event__item:nth-child(3) .p-lifestyle-event__item-title {
  background-color: #f89c56;
}

.p-lifestyle-event__item:nth-child(4) {
  border-color: #b6e9fa;
}

.p-lifestyle-event__item:nth-child(4) .p-lifestyle-event__item-title {
  background-color: #b6e9fa;
}

.p-lifestyle-event__item-inner {
  padding: .32rem 0 .48rem .32rem;
}

.p-lifestyle-event__item-title {
  height: .46rem;
  padding: .08rem .32rem;
  line-height: 1.5;
  font-size: .2rem;
  font-weight: bold;
}

.p-lifestyle-event__grid {
  display: grid;
  gap: .24rem;
  grid-template-columns: repeat(2, 1fr);
}

.p-lifestyle-event__month+.p-lifestyle-event__month {
  margin-top: .64rem;
}

.p-lifestyle-event__month-title {
  font-size: .28rem;
  line-height: 1;
}

.p-lifestyle-event__month-content-title {
  margin-top: .16rem;
  font-weight: bold;
  line-height: 1.5;
  font-size: .2rem;
}

.p-lifestyle-event__img {
  aspect-ratio: 515/258;
  -o-object-fit: cover;
  object-fit: cover;
}

.p-lifestyle-event__note {
  margin-top: .04rem;
  font-size: .14rem;
  line-height: 1.5;
  color: #6d7682;
}

.p-lifestyle-event__text {
  margin-top: .16rem;
}

.p-lifestyle-event__box {
  margin-top: .64rem;
  background-color: #edf1f5;
  padding: .4rem;
  display: grid;
  grid-template-columns: 1fr 3.2rem;
  gap: .24rem;
}

.p-lifestyle-event__box img {
  aspect-ratio: 2/1;
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .p-lifestyle-event__item-inner {
    padding: .24rem 0 .48rem .24rem;
  }

  .p-lifestyle-event__grid {
    grid-template-columns: auto;
  }

  .p-lifestyle-event__month+.p-lifestyle-event__month {
    margin-top: .4rem;
  }

  .p-lifestyle-event__box {
    margin-top: .4rem;
    padding: .16rem;
    grid-template-columns: auto;
  }
}